.contacts .map {
 margin-left:auto;
 margin-right:auto;
 margin-bottom:-40px;
 max-width:960px
}
.contacts .map-lines {
 width:100%;
 height:100%;
 left:16.29%;
 top:27.42%;
}
.contacts__address {
 margin-top:48px
}
@media (min-width:668px) and (min-height:416px),screen and (max-width:979px) and (max-height:415px) and (orientation:landscape) {
 .contacts__address {
  margin-top:3px
 }
}
@media screen and (min-width:668px) and (min-height:416px) {
 .contacts .map {
  margin-bottom:0
 }
}
.map {
 position:relative
}
.map img {
 display:block;
 width:100%
}
.map-image {
 overflow:hidden;
 width:0;
 animation:animation-width .8s cubic-bezier(.25,.74,.22,.99);
 animation-fill-mode:both;
 animation-delay:.6s
}
.map-image--back {
 opacity:.5
}
.map-image--front {
 position:absolute;
 left:0;
 top:0;
 animation-delay:.85s
}
@keyframes animation-width {
 0% {
  width:0
 }
 to {
  width:100%
 }
}
.map-dot {
 position:absolute;
 margin:-1px 0 0 -1px;
 width:3px;
 height:3px;
 border-radius:20px;
 background:#ed1c24;
 opacity:0;
 animation:animation-dot 5.04s cubic-bezier(.25,.74,.22,.99);
 animation-fill-mode:both;
 animation-iteration-count:infinite
}
.map--large .map-dot {
 margin:-3px 0 0 -3px;
 width:7px;
 height:7px
}
.map-dot--0 {
 left:70.077%;
 top:60.911%;
 margin:-5px 0 0 -5px;
 width:10px;
 height:10px;
 animation:fade-in 1.8s cubic-bezier(.25,.74,.22,.99);
 animation-delay:.5s;
 animation-fill-mode:both;
 animation-iteration-count:1
}
.map--large .map-dot--0 {
 margin:-10px 0 0 -10px;
 width:19px;
 height:19px
}
.map-dot--1 {
 left:16.4%;
 top:33.5%;
}
.map-dot--2 {
 left:53%;
 top:58.3%;
}
.map-dot--3 {
 left:59.9%;
 top:53.43%;
}
.map-dot--4 {
 left:50.577%;
 top:8.4%;
}
.map-dot--5 {
 left:87.038%;
 top:81.367%;
}
.map-dot--6 {
 left:78%;
 top:64.924%;
}
.map-dot--7 {
 left:75.57692%;
 top:20.88608%
}
.map-dot--8 {
 left:23.07692%;
 top:50%
}
.map-dot--9 {
 left:58.65385%;
 top:65.18987%
}
.map-dot--10 {
 left:12.88462%;
 top:43.67089%
}
.map-dot--11 {
 left:70.38462%;
 top:58.22785%
}
.map-dot--12 {
 left:27.30769%;
 top:78.92405%
}
.map-dot--13 {
 left:50.84615%;
 top:59.17722%
}
.map-dot--14 {
 left:80.57692%;
 top:30.06329%
}
.ui-dark .map-dot {
 background:#f5f8fb
}
.map-lines {
 position:absolute;
 left:32px;
 top:14px;
 fill:none;
 stroke:rgba(0,103,218,.35);
 stroke-width:.75px
}
.map--large .map-lines {
 stroke-width:0.4px;
}
.ui-dark .map-lines {
 stroke:rgba(245,248,251,.2)
}
.map-line {
 stroke-dashoffset:120px;
 stroke-dasharray:120px;
 animation:animation-line 5.04s linear;
 animation-fill-mode:both;
 animation-iteration-count:infinite
}
.is-ie .map-line {
 stroke-dashoffset:0px!important;
 animation-name:animation-line-fallback
}
.map-line--1 {
 animation-delay:.86s
}
.map-dot--1 {
 animation-delay:1.04s
}
.map-line--2 {
 animation-delay:1.22s
}
.map-dot--2 {
 animation-delay:1.4s
}
.map-line--3 {
 animation-delay:1.58s
}
.map-dot--3 {
 animation-delay:1.76s
}
.map-line--4 {
 animation-delay:1.94s;
}
.map-dot--4 {
 animation-delay:2.12s
}
.map-line--5 {
 animation-delay:4.3s;
}
.map-dot--5 {
 animation-delay:2.48s
}
.map-line--6 {
 animation-delay:2.66s
}
.map-dot--6 {
 animation-delay:2.84s
}
.map-line--7 {
 animation-delay:3.02s
}
.map-dot--7 {
 animation-delay:3.2s
}
.map-line--8 {
 animation-delay:3.38s
}
.map-dot--8 {
 animation-delay:3.56s
}
.map-line--9 {
 animation-delay:3.74s
}
.map-dot--9 {
 animation-delay:3.92s
}
.map-line--10 {
 animation-delay:4.1s
}
.map-dot--10 {
 animation-delay:4.28s
}
.map-line--11 {
 animation-delay:4.46s
}
.map-dot--11 {
 animation-delay:4.64s
}
.map-line--12 {
 animation-delay:4.82s
}
.map-dot--12 {
 animation-delay:5s
}
.map-line--13 {
 animation-delay:5.18s
}
.map-dot--13 {
 animation-delay:5.36s
}
.map-line--14 {
 animation-delay:5.54s
}
.map-dot--14 {
 animation-delay:5.72s
}
@keyframes fade-in {
 0% {
  opacity:0
 }
 to {
  opacity:1
 }
}
@keyframes animation-line {
 0% {
  stroke-dashoffset:120px
 }
 14.28571% {
  stroke-dashoffset:0px
 }
 21.42857% {
  stroke-dashoffset:0px
 }
 35.71429% {
  stroke-dashoffset:-120px
 }
 to {
  stroke-dashoffset:-120px
 }
}
@keyframes animation-dot {
 0% {
  opacity:0
 }
 14.28571% {
  opacity:1
 }
 26.42857% {
  opacity:1
 }
 40.71429% {
  opacity:0
 }
 to {
  opacity:0
 }
}
@keyframes animation-line-fallback {
 0% {
  opacity:0
 }
 14.28571% {
  opacity:1
 }
 26.42857% {
  opacity:1
 }
 40.71429% {
  opacity:0
 }
 to {
  opacity:0
 }
}
